Subject: Fwd: Maureen Heinimann - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 26 Oct 2020 10:02:41 +0800

REplied ZD 95658

Kae

---------- Forwarded message ---------
From: maureen [email-masked] <[email-masked]>
Date: Mon, Oct 26, 2020 at 12:49 AM
Subject: Re: Maureen Heinimann - your order has been shipped!
To: [email-masked] <[email-masked]>

Hi,  I have sent an e-mail.  I do hope you received it.  The address isn't
mine, and therefore I haven't received the product.  May I ask.....where
 did you get this address?.  The first bottle was intercepted  by our
postman (he recognised my name) I promptly emailed you to change the
address, and was assured that it had now been changed.  However, my second
autoship bottle, was delivered to the same wrong address.

Please could you get to the bottom of this, perhaps its the Carrier .  I
don't really want to cancel the Autoship as I'm finding the product very
good.   Just incase. my address is.   1 EATON SQUARE

                           FLAT B,

                           LONDON.

                           SW1W 9DA.

                           U.K.

regards\
Maureen Heinimann

------------------------------
*From:* Dr. Sam Robbins / 4HFL.com <[email-masked]>
*Sent:* 11 October 2020 15:45
*To:* [email-masked] <[email-masked]>
*Subject:* Maureen Heinimann - your order has been shipped!

Dear Maureen Heinimann,

Thank you for your order. We wanted to let you know that your package
(#EH-202010110015-233628) was shipped via USPS, USPS First Class Mail Intl
on 10/13/2020.  You can track your package at any time using the link below.

*Shipped To:*
Maureen Heinimann
Flat 1
119 Eaton Square
London, MIDDLESEX SW1W 9AL GB

*Track Your Shipment:* LX693220095US
<http://emailtrk.shipstation.com/ls/click?upn=6WPDI3S8lWi4EY9-2BZkmBYmeCIOMOGGLFaLYKDzGmAKlBISPvyZTGm3bD3mH6wQ2C6FrTOKCKlCVanSbmH-2Fs90ueRIv2Bz6oQB9zQ8vText2pWyIrZYZyii6WoTyhq3fwkw-2BMwXl85xussuAKebCqXx2F2fqzhVI5-2B3nfQ9cNipbfu6RdSeIdR3LfntSo5HEWB03JMVecduwJ2PO6AsX7I-2FCy-2ByK1fUEDZy2PWFiA6NdSd3wKppQWJgSLaIBMcXBZSNa1ToyAT3GW2OTXHkTuloKmtinQaNM5CgTmKZyRDJ4-3DuuFV_hIILHKkkACR3-2BpruhAxJ7w8mDJHvRp9Dcxew-2BibPkqHt2u5zhN-2BBTSoFaeIynvcjSgNKP-2F-2FETpXeZNzjMjJtzy-2BM7KXnoZBz-2Fzj1fg2avG-2FmNUYc6tT-2FZF2aufSrCGusYZG4c4dVh-2B9CRHOL2Akj-2F9Id1C1tuY3R3PalTsuys7FZGNM41YKmrlciAPnHb2ww4HcQcEpZORHhRd8PEaZajNfD-2BamBb9n6R56RcVupb6zoJLr8wBFcbgNZvCqcFa0qv1fievMlfxgj862u-2Bj7yPf-2BH8h7-2FkwE61nLZ0AvhytawsBSaJy2dV-2FQwXKb3-2FuWJ>

This shipment includes the following items:

*Item #* *Description* *Qty*
BPOC Blood Pressure Optimizer (1) 1

Thank you for your support. Wishing you a very *happy & healthy day!*

Sincere Regards
HFL Customer Care Team
http://HFLsupport.com - *24/7 support [chat, phone & email]*
http://4HFL.com
<http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocTOp1-2BeH1VIVKTrw0vE2Tb0xM47h4tbZvX-2BqoyHhBOa-2BXJTMRdUkPvgP-2FtfK36V8ew-3D-3DM3_x_hIILHKkkACR3-2BpruhAxJ7w8mDJHvRp9Dcxew-2BibPkqHt2u5zhN-2BBTSoFaeIynvcjSgNKP-2F-2FETpXeZNzjMjJtzy-2BM7KXnoZBz-2Fzj1fg2avG-2FmNUYc6tT-2FZF2aufSrCGusYZG4c4dVh-2B9CRHOL2Akj-2F9Id1C1tuY3R3PalTsuys7FapzDzhNZhGlwmnOkgwyrmlTRdZ5kRfYK1GmeuIxz5gLqL1iHuvwgR2rwXUbvQaUP3ZT8TWW-2FO-2FmEJtjySXKMwdOObE6PxDA9LOmVrQ54lIhFKvCr20OJFE8MskK-2Fh4A7sTn1hKYYZ8DgPbiVjoob9>
- our site

<http://emailtrk.shipstation.com/ls/click?upn=M0-2Bwqn9RWDOekdoJF2lIBH-2F3SY-2BwC01Tdc-2Ftj2Vw3N0-3DVMKX_hIILHKkkACR3-2BpruhAxJ7w8mDJHvRp9Dcxew-2BibPkqHt2u5zhN-2BBTSoFaeIynvcjSgNKP-2F-2FETpXeZNzjMjJtzy-2BM7KXnoZBz-2Fzj1fg2avG-2FmNUYc6tT-2FZF2aufSrCGusYZG4c4dVh-2B9CRHOL2Akj-2F9Id1C1tuY3R3PalTsuys7Htqr6iSb9P7KZfk914pa1lsUijT13mwE0-2B3QRbipH-2FWrKm-2FuZUjUn7qONtOIW6pr5ri0XAmq-2F7Tfbb0Dzu5507MmghN-2B8av5Wj3WEtKYqBKEE43yateMWYHY05xxlCtlQJc02jIvZk1hPvaRTraPhN>